Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(828)

Issue 29505565: Issue 5237 - Correct filter lists not applied on other language installation (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
2 weeks, 4 days ago by jens
Modified:
1 week ago
Reviewers:
anton, diegocarloslima
CC:
Felix Dahlke, René Jeschke
Visibility:
Public.

Description

Issue 5237 - Correct filter lists not applied on other language installation

Patch Set 1 : Issue 5237 - Correct filter lists not applied on other language installation #

Total comments: 12

Patch Set 2 : Fixed copyright text and access level for getAdsSubscriptions() #

Total comments: 1

Patch Set 3 : Fixed typo in SubscriptionUtils #

Unified diffs Side-by-side diffs Delta from patch set Stats (+123 lines, -4 lines) Patch
M adblockplussbrowser/src/org/adblockplus/sbrowser/contentblocker/engine/DefaultSubscriptions.java View 1 2 1 chunk +5 lines, -0 lines 0 comments Download
M adblockplussbrowser/src/org/adblockplus/sbrowser/contentblocker/engine/Engine.java View 1 2 5 chunks +27 lines, -4 lines 0 comments Download
A adblockplussbrowser/src/org/adblockplus/sbrowser/contentblocker/util/SubscriptionUtils.java View 1 2 1 chunk +91 lines, -0 lines 0 comments Download

Messages

Total messages: 8
anton
https://codereview.adblockplus.org/29505565/diff/29505567/adblockplussbrowser/src/org/adblockplus/sbrowser/contentblocker/engine/DefaultSubscriptions.java File adblockplussbrowser/src/org/adblockplus/sbrowser/contentblocker/engine/DefaultSubscriptions.java (right): https://codereview.adblockplus.org/29505565/diff/29505567/adblockplussbrowser/src/org/adblockplus/sbrowser/contentblocker/engine/DefaultSubscriptions.java#newcode96 adblockplussbrowser/src/org/adblockplus/sbrowser/contentblocker/engine/DefaultSubscriptions.java:96: List<DefaultSubscriptionInfo> getAdsSubscriptions() why not public (package now)? https://codereview.adblockplus.org/29505565/diff/29505567/adblockplussbrowser/src/org/adblockplus/sbrowser/contentblocker/engine/Engine.java File ...
2 weeks ago (2017-08-08 05:43:41 UTC) #1
jens
https://codereview.adblockplus.org/29505565/diff/29505567/adblockplussbrowser/src/org/adblockplus/sbrowser/contentblocker/engine/DefaultSubscriptions.java File adblockplussbrowser/src/org/adblockplus/sbrowser/contentblocker/engine/DefaultSubscriptions.java (right): https://codereview.adblockplus.org/29505565/diff/29505567/adblockplussbrowser/src/org/adblockplus/sbrowser/contentblocker/engine/DefaultSubscriptions.java#newcode96 adblockplussbrowser/src/org/adblockplus/sbrowser/contentblocker/engine/DefaultSubscriptions.java:96: List<DefaultSubscriptionInfo> getAdsSubscriptions() On 2017/08/08 05:43:41, anton wrote: > why ...
2 weeks ago (2017-08-08 13:53:05 UTC) #2
anton
https://codereview.adblockplus.org/29505565/diff/29505567/adblockplussbrowser/src/org/adblockplus/sbrowser/contentblocker/engine/DefaultSubscriptions.java File adblockplussbrowser/src/org/adblockplus/sbrowser/contentblocker/engine/DefaultSubscriptions.java (right): https://codereview.adblockplus.org/29505565/diff/29505567/adblockplussbrowser/src/org/adblockplus/sbrowser/contentblocker/engine/DefaultSubscriptions.java#newcode96 adblockplussbrowser/src/org/adblockplus/sbrowser/contentblocker/engine/DefaultSubscriptions.java:96: List<DefaultSubscriptionInfo> getAdsSubscriptions() On 2017/08/08 13:53:05, jens wrote: > On ...
1 week, 4 days ago (2017-08-11 11:25:07 UTC) #3
jens
https://codereview.adblockplus.org/29505565/diff/29505567/adblockplussbrowser/src/org/adblockplus/sbrowser/contentblocker/engine/DefaultSubscriptions.java File adblockplussbrowser/src/org/adblockplus/sbrowser/contentblocker/engine/DefaultSubscriptions.java (right): https://codereview.adblockplus.org/29505565/diff/29505567/adblockplussbrowser/src/org/adblockplus/sbrowser/contentblocker/engine/DefaultSubscriptions.java#newcode96 adblockplussbrowser/src/org/adblockplus/sbrowser/contentblocker/engine/DefaultSubscriptions.java:96: List<DefaultSubscriptionInfo> getAdsSubscriptions() On 2017/08/11 11:25:07, anton wrote: > On ...
1 week, 4 days ago (2017-08-11 13:27:23 UTC) #4
anton
On 2017/08/11 13:27:23, jens wrote: > https://codereview.adblockplus.org/29505565/diff/29505567/adblockplussbrowser/src/org/adblockplus/sbrowser/contentblocker/engine/DefaultSubscriptions.java > File > adblockplussbrowser/src/org/adblockplus/sbrowser/contentblocker/engine/DefaultSubscriptions.java > (right): > > ...
1 week, 1 day ago (2017-08-14 06:04:14 UTC) #5
diegocarloslima
https://codereview.adblockplus.org/29505565/diff/29512682/adblockplussbrowser/src/org/adblockplus/sbrowser/contentblocker/util/SubscriptionUtils.java File adblockplussbrowser/src/org/adblockplus/sbrowser/contentblocker/util/SubscriptionUtils.java (right): https://codereview.adblockplus.org/29505565/diff/29512682/adblockplussbrowser/src/org/adblockplus/sbrowser/contentblocker/util/SubscriptionUtils.java#newcode74 adblockplussbrowser/src/org/adblockplus/sbrowser/contentblocker/util/SubscriptionUtils.java:74: * ("iw", "ji", and "in") but in subscriptions.xnl we ...
1 week, 1 day ago (2017-08-14 17:55:01 UTC) #6
jens
On 2017/08/14 17:55:01, diegocarloslima wrote: > https://codereview.adblockplus.org/29505565/diff/29512682/adblockplussbrowser/src/org/adblockplus/sbrowser/contentblocker/util/SubscriptionUtils.java > File > adblockplussbrowser/src/org/adblockplus/sbrowser/contentblocker/util/SubscriptionUtils.java > (right): > > ...
1 week ago (2017-08-15 07:28:50 UTC) #7
diegocarloslima
1 week ago (2017-08-15 11:29:56 UTC) #8
On 2017/08/15 07:28:50, jens wrote:
> On 2017/08/14 17:55:01, diegocarloslima wrote:
> >
>
https://codereview.adblockplus.org/29505565/diff/29512682/adblockplussbrowser...
> > File
> >
>
adblockplussbrowser/src/org/adblockplus/sbrowser/contentblocker/util/SubscriptionUtils.java
> > (right):
> > 
> >
>
https://codereview.adblockplus.org/29505565/diff/29512682/adblockplussbrowser...
> >
>
adblockplussbrowser/src/org/adblockplus/sbrowser/contentblocker/util/SubscriptionUtils.java:74:
> > * ("iw", "ji", and "in") but in subscriptions.xnl we use the new codes
("he",
> > "yi", and "id").
> > Typo in subscriptions.xnl -> .xml
> 
> Ups, good catch.

LGTM
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 87257f5